Eecently, I have downloaded the postgresql-8.1.9.tar.gz from the official 
website,and then I install in my linux System ,whose gcc version is 
2.9.6.Although I can install it successfully,then result version I check is 
7.2.1~£¬and how can this happen,can u tell me the reason?

Thanks a lot !

                                 Cai jun

---------------------------(end of broadcast)---------------------------
TIP 1: if posting/reading through Usenet, please send an appropriate
       subscribe-nomail command to [EMAIL PROTECTED] so that your
       message can get through to the mailing list cleanly

Reply via email to